CREATE TABLE CRST_FND_USER_RESP_MAP
(
  USER_ID                 NUMBER(15),
  RESPONSIBILITY_ID       NUMBER(15),
  RESP_APPLICATION_ID     NUMBER(15),
  SECURITY_ID             NUMBER(15),
  USER_ID_N               NUMBER(15),
  RESPONSIBILITY_ID_N     NUMBER(15),
  RESP_APPLICATION_ID_N   NUMBER(15),
  SECURITY_ID_N           NUMBER(15)
);
